/* CSS Document */


#nav {
	text-transform:uppercase;
	float:left;
	font-size: 25px;
	font-family: "HelveticaNeueLTStd-BlkCn", Helvetica, Arial, sans-serif;font-weight:normal;color: #222;margin:0;margin-bottom:10px;
	color:#444;
	line-height: 25px;
	padding:0;
	margin:0;
	
	
}

#nav ul {
	padding:0;
	margin:0;
	
}
#nav li a {
	display:block;
	padding:5px 10px;
	height:100%;
	color:#444;
	text-decoration:none;
	font-weight:normal;
	border-right:1px solid #808284;
}
#nav li a:hover {
	
	color:#222;
	
}



#nav li{
	padding-bottom:20px;
	padding-top:115px;
	background:url(../img/bg_nav_01.png) repeat-x 0 -160px;
	list-style-type: none;
	float:right;
	
	margin:0;
	
	
}

#nav .selected{
	color:#fff;padding:5px 10px;
	display:block;
	
	height:100%;
	margin:0;
	text-decoration:none;
	font-weight:normal;
}
